doc: Explain that gpg-preset-passphrase can't be used.
authorWerner Koch <wk@gnupg.org>
Fri, 22 Apr 2016 07:57:38 +0000 (09:57 +0200)
committerWerner Koch <wk@gnupg.org>
Fri, 22 Apr 2016 08:00:30 +0000 (10:00 +0200)
--

doc/gpg.texi

index ae582d3..b770e0e 100644 (file)
@@ -1640,7 +1640,9 @@ process. @option{--no-auto-check-trustdb} disables this option.
 @opindex use-agent
 Try to use the GnuPG-Agent.  With this option, GnuPG first tries to
 connect to the agent before it asks for a
-passphrase. @option{--no-use-agent} disables this option.
+passphrase. @option{--no-use-agent} disables this option.  Note, that
+the tool @command{gpg-preset-passphrase}, which comes with GnuPG-2,
+cannot be used to preset a passphrase for this version of GnuPG.
 
 @item --gpg-agent-info
 @opindex gpg-agent-info